@charset "UTF-8";

/* チャットボタン非表示 */

.ft_contact_set .chat,
.contact .chat{
	display: none;
}





/* ---------------------------------------------
//  カスタム変数
// --------------------------------------------- */

:root {
  --beige: #fcfbf4;
  --light-brown: #e7dfcd;
  --brown: #bdab91;
  --dark-brown:#2b1a0f;
  --orange: #efa915;
  --green: #07913a;
  --line-green: #07c755;
  --red: #eb4a4a;
  --blue: #00a0e9;

  --common-radius: 10px;
  --common-radius-sp: 5px;
}

/* ---------------------------------------------
//  共通設定
// --------------------------------------------- */
body{
  font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 18px;
  line-height: 1.6;
  margin: 0;
	color: var(--dark-brown);
}
img{
  width: 100%;
  vertical-align: bottom;
}
div,p,span,h1,h2,h3,h4,h5{
  margin: 0;
  padding: 0;
}
section{
  overflow: hidden;
}
ul,li{
  list-style: none;
}
a{
  transition-property: opacity;
  transition-duration: 0.5s;
}
a:hover{
  opacity: 0.7;
  background-color: rgba(255, 255, 255, 0.7);
}
.txt_center{
  text-align: center;
}
.txt_brown{
  color: #251307;
}

/* オレンジ色のボタン　文字終わりに矢印 */
.btn_orange a{
  background-color: var(--orange);
  border-radius: var(--common-radius);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  text-decoration: none;
  color: #fff;
  font-weight: bold;
  width: 100%;
  height: 50px;
}
.btn_orange a span{
  position: relative;
  left: -15px;
}
.btn_orange a span::after{
  position: absolute;
  content: "";
  background: url(../images/common/icon_arrow_c_whi.png) no-repeat;
  background-size: cover;
  width: 22px;
  height: 22px;
  top: 50%;
  right: -35px;
  translate: 0 -50%;
}

@media (max-width: 640px){
  body{
    font-size: 14px;
  }
  .btn_orange a span::after{
    width: 20px;
    height: 20px;
  }
}


/* ---------------------------------------------
//  共通で使うパーツ PC
// --------------------------------------------- */

.sp_only{
  display: none;
}

.container_large{
  width: min(1200px, 100%);
  margin: auto;
}
.container_medium{
  width: min(1000px, 100%);
  margin: auto;
}
.container_small{
  width: min(900px, 100%);
  margin: auto;
}

@media (max-width: 640px){
  .container_large{
    width: calc(100% - 20px);
    padding: 0 10px;
  }
  .container_medium{
    width: calc(100% - 20px);
    padding: 0 10px;
  }
  .container_small{
    width: calc(100% - 20px);
    padding: 0 10px;
  }
  
}


/* ---------------------------------------------
//  共通で使うパーツ　SP
// --------------------------------------------- */


@media (max-width: 640px) {
  .pc_only{
    display: none!important;
  } 
  .sp_only{
    display: block;
  }
}




/* ---------------------------------------------
//  ヘッダー
// --------------------------------------------- */

header{
  border-top: 8px solid #614c3f;
  background-color: var(--beige);
}
.header_inner{
  display: flex;
  justify-content: space-between;
}
.header_inner a,
.header_inner a:link,
.header_inner a:visited{
  text-decoration: none;
}
.header_inner h1{
  width: min(280px, 100%);
  margin: 15px 0 0 0;
}
.header_inner .wrap_info_pc{
  width: 75%;
  display: flex;
  justify-content: flex-end;
  padding: 20px 0;
}
/* 電話番号 */
.header_inner .wrap_info_pc .wrap_tel{
  width: 300px;
  font-size: 14px;
  line-height: 1;
  text-align: center;
}
.header_inner .wrap_info_pc .wrap_tel .tel{
  font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: bold;
  font-size: 28px;
  position: relative;
  padding: 8px 0;
}
.header_inner .wrap_info_pc .wrap_tel .tel::before{
  position: absolute;
  content: "";
  background-image: url(../images/common/icon_tel.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 20px;
  height: 25px;
  left: 5px;
  top: 50%;
  translate: 0 -50%;
}

/* お問い合わせ */
.header_inner .wrap_info_pc .btn_contact a,
.header_inner .wrap_info_pc .btn_contact a:visited,
.header_inner .wrap_info_pc .btn_line a,
.header_inner .wrap_info_pc .btn_line a:visited{
  color: #fff;
}
.header_inner .wrap_info_pc .btn_contact{
  width: min(170px, 100%);
  margin-left: 10px;
}
.header_inner .wrap_info_pc .btn_contact a{
  display: block;
  background-color: var(--orange);
  border-radius: var(--common-radius);
  padding: 10px 10px 10px 55px;
  position: relative;
  height: 50px;
  line-height: 50px;
  font-weight: bold;
}
.header_inner .wrap_info_pc .btn_contact a::before{
  position: absolute;
  content: "";
  background-image: url(../images/common/icon_mail.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 29px;
  height: 21px;
  left: 15px;
  top: 50%;
  translate: 0 -50%;
}

/* LINE査定 */
.header_inner .wrap_info_pc .btn_line{
  width: min(170px, 100%);
  height: 70px;
  margin-left: 10px;
}
.header_inner .wrap_info_pc .btn_line a{
  display: block;
  background-color: var(--line-green);
  border-radius: var(--common-radius);
  padding: 10px 10px 10px 70px;
  position: relative;
  height: 50px;
  line-height: 50px;
  font-weight: bold;
}
.header_inner .wrap_info_pc .btn_line a::before{
  position: absolute;
  content: "";
  background-image: url(../images/common/icon_line.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 45px;
  height: 30px;
  left: 15px;
  top: 50%;
  translate: 0 -50%;
}

/* メニュー PC */
.header_menu{
  background-color: var(--light-brown);
}
.header_menu ul{
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  color: #523929;
  font-weight: bold;
  padding: 0;
}
.header_menu ul li{
  flex: 1 0 auto;
  text-align: center;
}
.header_menu ul li a{
  padding: 15px 0;
  position: relative;
}
.header_menu ul li a::after{
  position: absolute;
  content: "";
  top: 50%;
  right: 0;
  width: 2px;
  height: 25%;
  background-color: #d0c4a8;
  translate: 0 -50%;
}
.header_menu ul li:last-child a::after{
  width: 0px;
}
.header_menu ul li a,
.header_menu ul li a:link,
.header_menu ul li a:visited{
  color: #523929;
  text-decoration: none;
  display: block;
}

/* PCとSPの間サイズの調整 */
@media (max-width: 880px){
  .header_inner .wrap_info_pc .wrap_tel{
    font-size: 10px;
  }
  .header_inner .wrap_info_pc .wrap_tel .tel{
    font-size: 24px;
    padding: 8px 0 8px 20px;
  }
  .header_inner .wrap_info_pc .wrap_tel .tel::before{
    width: 16px;
    height: 20px;
    left: 7%;
  }
  .header_inner .wrap_info_pc .btn_contact a{
    font-size: 16px;
    padding: 10px 10px 10px 40px;
  }
  .header_inner .wrap_info_pc .btn_contact a::before{
    width: 20px;
    height: 14px;
    left: 12px;
  }
  .header_inner .wrap_info_pc .btn_line a{
    font-size: 16px;
    padding: 10px 5px 10px 55px;
  }
  .header_inner .wrap_info_pc .btn_line a::before{
    width: 35px;
    height: 23px;
    left: 12px;
  }

}

/* PCとSPの間サイズの調整 */
@media (max-width: 770px) {
  .header_inner .wrap_info_pc .btn_contact a{
    font-size: 14px;
    padding: 10px 10px 10px 40px;
    height: 40px;
    line-height: 40px;
  }
  .header_inner .wrap_info_pc .btn_line a{
    font-size: 14px;
    padding: 10px 5px 10px 55px;
    height: 40px;
    line-height: 40px;
  }
  .header_inner .wrap_info_pc .wrap_tel .tel{
    font-size: 21px;
    padding: 8px 0 8px 25px;
  }

}


@media (max-width: 640px) {
  header{
    border-top: 4px solid #614c3f;
    height: 68px;
  }
  .header_inner.container_large{
    width: 100%;
    padding: 0;
  }  
  .header_inner h1{
    width: min(155px, 100%);
    margin: 0 0 0 10px;
    display: flex;
    align-items: center;
  }
  .wrap_info_sp{
    display: flex!important;
    align-items: center;
    height: 68px;
  }
  .wrap_info_sp .btn_contact a,
  .wrap_info_sp .btn_contact a:visited{
    color: #fff;
  }
  .wrap_info_sp .btn_contact{
    width: 110px;
    margin-left: 10px;
  }
  .wrap_info_sp .btn_contact a{
    display: block;
    background-color: var(--orange);
    border-radius: var(--common-radius-sp);
    padding: 5px 10px 3px 10px;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
    line-height: 1.9;
  }
  .wrap_info_sp .btn_contact a span{
    background-color: #fff;
    border-radius: var(--common-radius-sp);
    color: var(--dark-brown);
    width: 90px;
    display: block;
    font-size: 11px;
  }

  
  /* Nav items */
  .wrap_menu_icon{
    margin: 8px 0 0 0;
  }
  .sp_menu {
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    right: 0;
    margin-top: 4px;
    padding: 0;
    clear: both;
    background: var(--beige);
    transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
    transform: scale(1, 0);
    transform-origin: top;
    overflow: scroll;
    z-index: 4;
  }
  .sp_menu ul{
    list-style: none;
    margin: 0;
    padding: 0 0 100px 0;
  }

  /* 問い合わせ系ボタン3つ ヘッダー用 */
  .sp_menu .top_bnr {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 30px;
    padding: 72px 10px 0 10px;
  }
  .sp_menu .top_bnr p {
    width: 100%;
    text-align: center;
    font-size: 11px;
    padding-bottom: 5px;
  }
  .sp_menu .top_bnr .bt_tel,
  .sp_menu .top_bnr .bt_mail,
  .sp_menu .top_bnr .bt_line {
    width: 32%;
  }
  .sp_menu .top_bnr .bt_tel a,
  .sp_menu .top_bnr .bt_mail a,
  .sp_menu .top_bnr .bt_line a {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: var(--common-radius-sp);
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.4;
    position: relative;
  }
  .sp_menu .top_bnr .bt_tel a:link,
  .sp_menu .top_bnr .bt_mail a:link,
  .sp_menu .top_bnr .bt_line a:link,
  .sp_menu .top_bnr .bt_tel a:visited,
  .sp_menu .top_bnr .bt_mail a:visited,
  .sp_menu .top_bnr .bt_line a:visited{
    color: #fff;
  }
  .sp_menu .top_bnr .bt_tel a{
    background-color: var(--blue);
    padding-left: 15px;
  }
  .sp_menu .top_bnr .bt_mail a{
    background-color: var(--orange);
    padding-left: 15px;
  }
  .sp_menu .top_bnr .bt_line a{
    background-color: var(--line-green);
    padding-left: 35px;
  }
  .sp_menu .top_bnr .bt_tel a::before,
  .sp_menu .top_bnr .bt_mail a::before,
  .sp_menu .top_bnr .bt_line a::before{
    position: absolute;
    content: "";
    background-repeat: no-repeat;
    background-size: cover;
    top: 50%;
    left: 10px;
    translate: 0 -50%;
  }
  .sp_menu .top_bnr .bt_tel a::before{
     background-image: url(../images/common/icon_tel_white.png);
     width: 19px;
     height: 24px;
  }
  .sp_menu .top_bnr .bt_mail a::before{
    background-image: url(../images/common/icon_mail.png);
    width: 19px;
    height: 14px;
  }
  .sp_menu .top_bnr .bt_line a::before{
    background-image: url(../images/common/icon_line.png);
    width: 33px;
    height: 23px;
  }


  /* Hamburger menu button */
  .menu-btn:checked ~ .sp_menu {
    transform: scale(1, 1);
    transform-origin: top;
    transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
    height: 100%;
  }

  /* Hamburger menbu text */
  .sp_menu ul a {
    text-decoration: none;
    font-weight: 500;
    letter-spacing: 2px;
    font-size: 16px;
    text-transform: capitalize;
    opacity: 0;
    transition: 0.5s;
  }
  .sp_menu ul a,
  .sp_menu ul a:link,
  .sp_menu ul a:visited{
    color: #000;
  }

  .sp_menu ul li {
    border-bottom: 1px solid rgb(231, 223, 205);
    padding: 15px 0;
    margin: 0 20px;
    opacity: 0;
    transition: 0.5s;
    position: relative;
  }

  .sp_menu ul li a{
    display: block;
  }

  .sp_menu ul li::after{
    position: absolute;
    content: "";
    background-image: url(../images/common/icon_arrow01.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 14px;
    height: 10px;
    top: 50%;
    right: 10px;
    translate: 0 -50%;
  }

  .menu-btn:checked ~ .sp_menu a,
  .menu-btn:checked ~ .sp_menu li {
    opacity: 1;
    transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.2s;
  }

  .menu-btn {
    display: none;
  }

  .menu-icon {
    display: inline-block;
    position: relative;
    cursor: pointer;
    padding: 24px 14px;
    -webkit-tap-highlight-color: rgba(87, 65, 19, 0);
    z-index: 5;
    background-color: var(--beige);
    border-radius: var(--common-radius-sp);
  }

  .navicon {
    background: var(--dark-brown);
    display: block;
    height: 3px;
    width: 26px;
    position: relative;
    transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }

  .navicon:before,
  .navicon:after {
    content: "";
    display: block;
    height: 100%;
    width: 100%;
    position: absolute;
    background: var(--dark-brown);
    transition: 0.3192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }

  .navicon:before {
    top: 9px;
  }

  .navicon:after {
    bottom: 9px;
  }

  /* Hamburger Menu Animation Start */
  .menu-btn:checked ~ .menu-icon .navicon:before {
    transform: rotate(-45deg);
  }

  .menu-btn:checked ~ .menu-icon .navicon:after {
    transform: rotate(45deg);
  }

  .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before {
    top: 0;
  }
  .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
    bottom: 0;
  }

  .menu-btn:checked ~ .menu-icon .navicon {
    background: rgba(0, 0, 0, 0);
    transition: 0.2192s cubic-bezier(0.04, 0.04, 0.12, 0.96) 0.1008s;
  }
  /* Hamburger Menu Animation End */

  /* Navbar Container */
  .navtext-container {
    width: 100%;
    height: 52px;
    position: absolute;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  /* Navbar Text */
  .navtext {
    position: absolute;
    text-transform: uppercase;
    color: #ddd;
    letter-spacing: 4px;
    font-size: 20px;
  }



}







/* ---------------------------------------------
//  フッター
// --------------------------------------------- */
footer{
  background-color: var(--beige);
}
footer a:link,
footer a:visited{
  text-decoration: none;
}
.ft_contact_wrap{
  background-color: var(--light-brown);
  padding: 110px 0;
  background-image: url(../images/common/bg_ft_tree_pc.png);
  background-repeat: no-repeat;
  background-position: center bottom;
}
.ft_contact_wrap h3{
  text-align: center;
  font-size: 34px;
  font-weight: bold;
  color: var(--dark-brown);
  padding: 0 0 40px 0;
}

.ft_contact_set{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.ft_contact_set .tel a,
.ft_contact_set .mail a,
.ft_contact_set .line a,
.ft_contact_set .chat a{
  border: 4px solid var(--orange);
  border-radius: var(--common-radius);
  background-color: #fff;
  display: flex;
  flex-wrap: wrap;
  padding: 20px;
  min-height: 155px;
}
.ft_contact_set .tel,
.ft_contact_set .mail,
.ft_contact_set .line{
  width: 31%;
  margin-bottom: 50px;
}
.ft_contact_set .chat{
  width: 100%;
}
.ft_contact_set .chat a{
  min-height: 70px;
  width: 60%;
  margin: 0 auto;
  align-items: center;
  justify-content: center;
}
.ft_contact_set .chat a:link,
.ft_contact_set .chat a:visited{
  color: var(--dark-brown);
}
.ft_contact_set .chat span{
  padding: 0 20px;
  font-weight: bold;
  position: relative;
}
.ft_contact_set .chat span::after{
  position: absolute;
  content: "";
  background: url(../images/common/icon_arrow_c_bro.png) no-repeat;
  background-size: cover;
  width: 22px;
  height: 22px;
  top: 50%;
  right: -20px;
  translate: 0 -50%;
}


.ft_contact_set .tel .icon,
.ft_contact_set .mail .icon,
.ft_contact_set .line .icon{
  width: 100%;
  text-align: center;
}
.ft_contact_set .mail .icon,
.ft_contact_set .line .icon{
  height: 103px;
}
.ft_contact_set .tel .icon img{
  width: 70px;
}
.ft_contact_set .mail .icon img{
  width: 70px;
  padding: 8px 0 0 0;
}
.ft_contact_set .line .icon img{
  width: 77px;
}
.ft_contact_set .chat .icon img{
  width: 70px;
}

.ft_contact_set .tel .tel_btn_wrap{
  display: contents;
}
.ft_contact_set .tel p{
  font-size: 14px;
  color: var(--dark-brown);
  margin: 0 auto;
}
/* オレンジ色ボタン */
.ft_contact_set .btn_orange{
  background-color: var(--orange);
  border-radius: var(--common-radius);
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  width: 100%;
  height: 50px;
}
.ft_contact_set .tel a:link .btn_orange,
.ft_contact_set .mail a:link .btn_orange,
.ft_contact_set .line a:link .btn_orange,
.ft_contact_set .tel a:visited .btn_orange,
.ft_contact_set .mail a:visited .btn_orange,
.ft_contact_set .line a:visited .btn_orange{
  color: #fff;
  line-height: 50px;
}
.ft_contact_set .btn_orange span{
  position: relative;
}
.ft_contact_set .btn_orange span::after{
  position: absolute;
  content: "";
  background: url(../images/common/icon_arrow_c_whi.png) no-repeat;
  background-size: cover;
  width: 22px;
  height: 22px;
  top: 50%;
  right: -35px;
  translate: 0 -50%;
}

/* フッターメニュー */
.ft_menu_wrap{
  padding: 50px 35px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: calc(100% - 70px);
}
.ft_menu_wrap .ft_company{
  width: 33%;
  font-size: 14px;
}
.ft_menu_wrap .ft_company .logo{
  width: 240px;
  margin-bottom: 10px;
}
.ft_menu_wrap .ft_company p{
  margin-bottom: 20px;
}
.ft_menu_wrap ul{
  width: 55%;
  column-count: 3;
  margin: 80px 0 0 0;
  font-size: 16px;
}
.ft_menu_wrap ul li a:link,
.ft_menu_wrap ul li a:visited{
  color: #000;
}
.ft_menu_wrap ul li a:hover{
  background: rgb(255, 255, 255, 0);
}
.ft_menu_wrap ul li{
  margin-bottom: 20px;
}
.ft_menu_wrap ul li a{
  display: block;
  position: relative;
  padding: 0 0 0 25px;
}
.ft_menu_wrap ul li a::before{
  position: absolute;
  content: "";
  background: url(../images/common/icon_arrow01.png) no-repeat;
  background-size: cover;
  width: 15px;
  height: 11px;
  top: 50%;
  left: 0;
  translate: 0 -50%;
}


footer .copyright{
  text-align: center;
  font-size: 12px;
  color: var(--dark-brown);
  padding-bottom: 145px;
}

/* フローティング フッター */
.float_ft_pc{
  display: flex;
  justify-content: center;
  padding: 15px 35px;
  width: 100%;
  background-color: #fff;
  position: fixed;
  bottom: 0;
}

/* 電話番号 */
.float_ft_pc .wrap_tel{
  width: 390px;
  font-size: 14px;
  line-height: 1;
  text-align: center;
  align-self: center;
}
.float_ft_pc .wrap_tel .tel{
  font-family: "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: bold;
  font-size: 40px;
  position: relative;
  padding: 8px 0;
}
.float_ft_pc .wrap_tel .tel::before{
  position: absolute;
  content: "";
  background-image: url(../images/common/icon_tel.png);
  background-repeat: no-repeat;
  background-size: cover;
  width: 27px;
  height: 35px;
  left: -10px;
  top: 50%;
  translate: 0 -50%;
}
.float_ft_pc .wrap_tel p:first-child{
  font-size: 16px;
}

.float_ft_pc .btn_wrap{
  width: 440px;
  display: flex;
  flex-wrap: wrap;
}
.float_ft_pc .btn_wrap p{
  width: 100%;
  text-align: center;
  font-size: 16px;
}
.float_ft_pc .bt_mail,
.float_ft_pc .bt_line {
   width: min(200px, 43%);
   margin-left: 20px;
}
.float_ft_pc .bt_mail a,
.float_ft_pc .bt_line a {
  height: 70px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: var(--common-radius);
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.4;
  position: relative;
}
.float_ft_pc .bt_mail a:link,
.float_ft_pc .bt_line a:link,
.float_ft_pc .bt_mail a:visited,
.float_ft_pc .bt_line a:visited{
  color: #fff;
}
.float_ft_pc .bt_mail a{
  background-color: var(--orange);
  padding-left: 15px;
}
.float_ft_pc .bt_line a{
  background-color: var(--line-green);
  padding-left: 45px;
}
.float_ft_pc .bt_mail a::before,
.float_ft_pc .bt_line a::before{
  position: absolute;
  content: "";
  background-repeat: no-repeat;
  background-size: cover;
  top: 50%;
  left: 15px;
  translate: 0 -50%;
}
.float_ft_pc .bt_mail a::before{
  background-image: url(../images/common/icon_mail.png);
  width: 37px;
  height: 26px;
}
.float_ft_pc .bt_line a::before{
  background-image: url(../images/common/icon_line.png);
  width: 58px;
  height: 39px;
}


/* PCとSPの間サイズの調整 */
@media (max-width: 770px){
  .ft_contact_set{
    padding: 0 10px;
    width: calc(100% - 20px);
  }
  .ft_contact_set .tel p{
    font-size: 12px;
  }
  .ft_contact_set .tel a, .ft_contact_set .mail a, .ft_contact_set .line a, .ft_contact_set .chat a{
    padding: 10px;
  }
  .ft_contact_set .btn_orange span::after{
    right: -30px;
  }
  .ft_menu_wrap ul{
    column-count: 2;
  }
  .float_ft_pc .wrap_tel{
    width: 280px;
  }
  .float_ft_pc .wrap_tel .tel::before{
    width: 22px;
    height: 29px;
  }
  .float_ft_pc .wrap_tel p:first-child{
    font-size: 14px;
  }
  .float_ft_pc .wrap_tel .tel {
    font-size: 28px;
  }
  .float_ft_pc .btn_wrap{
    width: calc(100% - 300px);
  }
  .float_ft_pc .btn_wrap p{
    font-size: 14px;
  }
  .float_ft_pc .bt_mail, .float_ft_pc .bt_line{
    width: min(180px, 43%);
    margin-left: 10px;
  }
  .float_ft_pc .bt_mail a{
    font-size: 16px;
    padding-left: 25px;
  }
  .float_ft_pc .bt_mail a::before{
    width: 27px;
    height: 19px;
  }
  .float_ft_pc .bt_line a::before{
    width: 40px;
    height: 27px;
  }

}



@media (max-width: 640px) {
  .ft_contact_wrap{
    padding: 50px 0 130px 0;
    background-image: url(../images/common/bg_ft_tree_sp.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 510px 155px;
  }
  .ft_contact_set {
    padding: 0 25px;
    width: calc(100% - 50px);
  }
  .ft_contact_wrap h3{
    font-size: 20px;
    padding-bottom: 30px;
  }
  .ft_contact_set .tel,
  .ft_contact_set .mail,
  .ft_contact_set .line,
  .ft_contact_set .chat {
    width: 100%;
    margin-bottom: 10px;
  }
  .ft_contact_set .tel a,
  .ft_contact_set .mail a,
  .ft_contact_set .line a,
  .ft_contact_set .chat a{
    padding: 15px;
    min-height: 45px;
    position: relative;
  }
  .ft_contact_set .tel a::after,
  .ft_contact_set .mail a::after,
  .ft_contact_set .line a::after,
  .ft_contact_set .chat a::after{
    position: absolute;
    content: "";
    background: url(../images/common/icon_arrow_c_bro.png) no-repeat;
    background-size: cover;
    width: 20px;
    height: 20px;
    top: 50%;
    right: 15px;
    translate: 0 -50%;
  }
  .ft_contact_set .tel .icon,
  .ft_contact_set .mail .icon,
  .ft_contact_set .line .icon,
  .ft_contact_set .chat .icon{
    width: 62px;
    height: auto;
  }
  .ft_contact_set .tel .icon img,
  .ft_contact_set .mail .icon img,
  .ft_contact_set .line .icon img{
    width: 54px;
  }
  .ft_contact_set .mail .icon img{
    padding: 0;
  }
  .ft_contact_set .chat .icon img{
    width: 62px;
  }
  .ft_contact_set .btn_orange{
    background-color: rgb(255, 255, 255, 0);
    width: calc(100% - 92px);
    height: auto;
  }
  .ft_contact_set .tel a:link .btn_orange,
  .ft_contact_set .mail a:link .btn_orange,
  .ft_contact_set .line a:link .btn_orange,
  .ft_contact_set .tel a:visited .btn_orange,
  .ft_contact_set .mail a:visited .btn_orange,
  .ft_contact_set .line a:visited .btn_orange{
    color: var(--dark-brown);
  }
  .ft_contact_set .btn_orange span::after,
  .ft_contact_set .chat span::after{
    content: none;
  }
  .ft_contact_set .tel .tel_btn_wrap{
    display: flex;
    flex-wrap: wrap;
    width: calc(100% - 92px);
    justify-content: center;
  }
  .ft_contact_set .tel .tel_btn_wrap p{
    order: 2;
    font-size: 12px;
  }
  .ft_contact_set .tel .tel_btn_wrap .btn_orange{
    order: 1;
    line-height: 1.3!important;
  }
  .ft_contact_set .chat a{
    width: calc(100% - 38px);
    justify-content: flex-start;
  }
  .ft_contact_set .chat .btn_txt{
    width: calc(100% - 92px);
    padding: 0;
    text-align: center;
    line-height: 1.4;
  }
  .ft_contact_set .chat span{
    padding: 0;
  }

  /* フッターメニュー */
  .ft_menu_wrap{
    padding: 40px 20px 20px 20px;
    width: calc(100% - 40px);
  }
  .ft_menu_wrap .ft_company{
    order: 2;
    width: 100%;
    margin: 40px 0 0 0;
    font-size: 12px;
  }
  .ft_menu_wrap .ft_company .logo{
    width: 260px;
    margin: 0 auto 10px auto;
  }
  .ft_menu_wrap ul{
    order: 1;
    width: 100%;
    margin: 0;
    padding: 0;
    column-count: 1;
    font-size: 14px;
  }
  .ft_menu_wrap ul li{
    border-bottom: 1px solid #e7dfcd;
    margin: 0;
  }
  .ft_menu_wrap ul li a{
    padding: 15px 0 15px 10px;
  }
  .ft_menu_wrap ul li a::before{
    right: 10px;
    left: auto;
    width: 14px;
    height: 10px;
  }

  footer .copyright{
    font-size: 10px;
    padding-bottom: 120px;
  }

  /* フローティングフッター */
  .float_ft_sp{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 0;
    padding: 3px 10px 8px 10px;
    position: fixed;
    bottom: 0;
    background-color: #fff;
    z-index: 2;
    width: calc(100% - 20px);
  }
  .float_ft_sp p{
    width: 100%;
    text-align: center;
    font-size: 11px;
    padding-bottom: 5px;
  }
  .float_ft_sp .bt_tel,
  .float_ft_sp .bt_mail,
  .float_ft_sp .bt_line {
    width: 32%;
  }
  .float_ft_sp .bt_tel a,
  .float_ft_sp .bt_mail a,
  .float_ft_sp .bt_line a {
    height: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: var(--common-radius-sp);
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    line-height: 1.4;
    position: relative;
  }
  .float_ft_sp .bt_tel a:link,
  .float_ft_sp .bt_mail a:link,
  .float_ft_sp .bt_line a:link,
  .float_ft_sp .bt_tel a:visited,
  .float_ft_sp .bt_mail a:visited,
  .float_ft_sp .bt_line a:visited{
    color: #fff;
  }
  .float_ft_sp .bt_tel a{
    background-color: var(--blue);
    padding-left: 15px;
  }
  .float_ft_sp .bt_mail a{
    background-color: var(--orange);
    padding-left: 15px;
  }
  .float_ft_sp .bt_line a{
    background-color: var(--line-green);
    padding-left: 35px;
  }
  .float_ft_sp .bt_tel a::before,
  .float_ft_sp .bt_mail a::before,
  .float_ft_sp .bt_line a::before{
    position: absolute;
    content: "";
    background-repeat: no-repeat;
    background-size: cover;
    top: 50%;
    left: 10px;
    translate: 0 -50%;
  }
  .float_ft_sp .bt_tel a::before{
     background-image: url(../images/common/icon_tel_white.png);
     width: 19px;
     height: 24px;
  }
  .float_ft_sp .bt_mail a::before{
    background-image: url(../images/common/icon_mail.png);
    width: 19px;
    height: 14px;
  }
  .float_ft_sp .bt_line a::before{
    background-image: url(../images/common/icon_line.png);
    width: 33px;
    height: 23px;
  }



}



/* ---------------------------------------------
//  google　カレンダー
// --------------------------------------------- */

.google_cal{
  background-color: var(--beige);
}
.google_cal .container_small{
  padding: 50px 0;
  text-align: center;
}
.google_cal iframe {
  width:100%;
  height:350px;
  margin: 50px 0 0 0;
}


@media (max-width: 640px) {

  .google_cal iframe {
    height:400px;
    width: calc(100% - 20px);
    margin: 30px 0 0 0;
  }
}
